 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/-min.jpg");
  background-position: 63.21% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 158px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 770px;
  margin: 1px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 54px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 1px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 275px;
}

.u-section-3 .u-custom-html-1 {
  min-height: 265px;
  margin: 0 10px 0 770px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 760px;
  margin: -264px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 292px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 292px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  object-position: 0% 50%;
  width: 352px;
  height: 264px;
  margin: 0 auto 0 -189px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 292px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 17px;
}

.u-section-3 .u-text-1 {
  margin: 51px auto 0 43px;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-3 .u-custom-html-1 {
    height: auto;
    margin-right: 0;
    margin-left: 421px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 721px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 0% 50%;
    min-height: 600px;
  }

  .u-section-3 .u-image-1 {
    width: 148px;
    height: 111px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 300px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 600px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1927px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 240px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 922px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 40px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 581px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 55px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  margin: 1px auto;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-bottom: 60px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 160px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 1px;
  margin-bottom: 14px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 145px;
}

.u-section-5 .u-container-layout-1 {
  padding: 3px 0;
}

.u-section-5 .u-image-1 {
  height: 85px;
  width: 85px;
  margin: 0 auto 0 69px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -68px 30px 0 179px;
}

.u-section-5 .u-text-2 {
  margin: 17px 15px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-5 .u-image-2 {
  height: 85px;
  width: 85px;
  margin: 0 auto 0 69px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: -68px 30px 0 179px;
}

.u-section-5 .u-text-4 {
  margin: 17px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 97px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 53px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  margin: 1px auto;
}.u-section-7 .u-sheet-1 {
  min-height: 126px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  width: 492px;
  margin: 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 126px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 0 26px;
}

.u-section-7 .u-text-1 {
  margin: 19px 99px 0;
}

.u-section-7 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-7 .u-image-1 {
  width: 117px;
  height: 117px;
  background-image: url("images/22.svg");
  background-position: 50% 50%;
  margin: -117px auto 0 169px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }

  .u-section-7 .u-text-1 {
    margin-top: -46px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 71px;
  }
}